## libdispatch-class-perl 0.01

=== debian/changelog ===
libdispatch-class-perl (0.01-2) unstable; urgency=medium

  * Fix depend (not only build-depend) on libsub-exporter-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 May 2014 13:09:38 +0200

libdispatch-class-perl (0.01-1) unstable; urgency=low

  [ Vasudev Kamath ]
  * Initial Release.
    Closes: bug#728568.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 May 2014 13:00:05 +0200
