=== debian/control ===
Source: libdispatch-class-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 debhelper,
 dh-buildinfo,
 devscripts,
 perl,
 libsub-exporter-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vasudev Kamath <kamathvasudev@gmail.com>,
 Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.5
Homepage: https://metacpan.org/pod/Dispatch::Class
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdispatch-class-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdispatch-class-perl.git

Package: libdispatch-class-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: dispatch on the type (class) of arguments
 This module offers a simple way to check the class of an object and
 handle specific cases specifically.
 .
 In other words this module provides a way to do specific tasks at run
 time depending on type of object passed, similar to run time
 polymorphism.
