=== debian/watch ===
version = 3
http://search.cpan.org/dist/Dispatch-Class/ .*/Dispatch-Class-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
