## libdispatch-class-perl 0.02

=== debian/changelog ===
libdispatch-class-perl (0.02-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 0.02-3.
  * Update renamed lintian tag names in lintian overrides.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 20:29:22 +0100

libdispatch-class-perl (0.02-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Debian Janitor ]
  * Use versioned copyright format URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 10.
  * Set Testsuite header for perl package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 16:32:43 +0100

libdispatch-class-perl (0.02-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:58:13 +0100

libdispatch-class-perl (0.02-2) unstable; urgency=medium

  * Update watch file:
    + Add (and favor) author-based URL.
    + Switch release-based URL to use metacpan.org (not cpan.org).

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 05 Aug 2015 12:08:37 +0200

libdispatch-class-perl (0.02-1) unstable; urgency=medium

  [ upstream ]
  * New release.
    + Use Exporter::Tiny instead of Sub::Exporter.

  [ Jonas Smedegaard ]
  * Add git-buildpackage config, enabling pristine-tar and tag signing.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Extend coverage of packaging to include current year.
    + Adjust alternate source URL to use git protocol.
    + Extend coverage for main upstream author to include current year.
  * Override lintian regarding build-depending unversioned on debhelper.
  * Override lintian regarding license in License-Reference field.
    See bug#786450.
  * Adjust short description to match upstream abstract.
  * Update package relations: (Build-)depend on libexporter-tiny-perl
    (not libsub-exporter-perl).

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to use cgit web frontend.

  [ Vasudev Kamath ]
  * Drop myself from uploaders.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 04 Aug 2015 12:59:31 +0200
