=== debian/control ===
Source: libdispatch-class-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 debhelper (>= 10~),
 dh-buildinfo,
 devscripts,
 perl,
 libexporter-tiny-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/pod/Dispatch::Class
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdispatch-class-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdispatch-class-perl
Testsuite: autopkgtest-pkg-perl

Package: libdispatch-class-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, ${cdbs:Depends}
Description: dispatch on the type (class) of an argument
 This module offers a simple way to check the class of an object and
 handle specific cases specifically.
 .
 In other words this module provides a way to do specific tasks at run
 time depending on type of object passed, similar to run time
 polymorphism.
