=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 # -*- mode: makefile; coding: utf-8 -*-
 # Copyright 2013, Vasudev Kamath <kamathvasudev@gmail.com>
-# Copyright 2013-2014, Jonas Smedegaard <dr@jones.dk>
+# Copyright 2013-2015, Jonas Smedegaard <dr@jones.dk>
 # Description: Main Debian packaging script for Dispatch::Class
 #
 # This program is free software; you can redistribute it and/or modify
@@ -29,9 +29,12 @@
 DEB_UPSTREAM_URL = http://cpan.metacpan.org/authors/id/M/MA/MAUKE
 #DEB_UPSTREAM_TARBALL_MD5 = cfc595754abff3c79cde8d8f90aed49b
 
-perl-deps = sub-exporter
-deps = $(patsubst %, $(comma) lib%-perl, $(perl-deps))
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
 
-CDBS_BUILD_DEPENDS += $(deps)
+deps = libexporter-tiny-perl
+
+CDBS_BUILD_DEPENDS +=, $(deps)
 
 CDBS_DEPENDS_$(pkg) = $(deps)
