=== debian/watch ===
version = 3
https://cpan.metacpan.org/authors/id/M/MA/MAUKE/Dispatch-Class-([\d.]+)\.tar\.\S+
https://metacpan.org/release/Dispatch-Class .*/Dispatch-Class-([\d.]+)\.tar\.S+
