## libdispatch-class-perl 0.04

=== debian/changelog ===
libdispatch-class-perl (0.04-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.04.
  * Update debian/upstream/metadata.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove «Priority: optional», which is the current default.
  * Update test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Nov 2025 17:19:23 +0100

libdispatch-class-perl (0.02-5) unstable; urgency=medium

  * Team upload.
  * Update debian/upstream/metadata.
  * Switch from cdbs to dh(1).
  * debian/watch: use version 4 and default URL/regexp.
  * Declare compliance with Debian Policy 4.7.2.
  * Refresh short and long package description.
  * Drop unused lintian override.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Aug 2025 16:35:24 +0200
