=== debian/control ===
Source: libdispatch-class-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libexporter-tiny-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdispatch-class-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdispatch-class-perl.git
Homepage: https://metacpan.org/pod/Dispatch::Class

Package: libdispatch-class-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libexporter-tiny-perl,
 libscalar-list-utils-perl,
Description: module to dispatch on the type (class) of an argument
 The Dispatch::Class module offers a simple way to check the class of an
 object and handle specific cases specifically.
 .
 In other words this module provides a way to do specific tasks at run
 time depending on type of object passed, similar to run time
 polymorphism.
